CMSIS-Core (Cortex-A): Data Fields

| CMSIS-Core (Cortex-A) Version 1.2.1 CMSIS-Core support for Cortex-A processor-based devices

- Main Page
- Usage and Description
- Reference

- Data Structures
- Data Fields

- All
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- z

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - d -

- D32DIS : CPACR_Type
- DATA_LOCK_0_WAY : L2C_310_TypeDef
- DATA_LOCK_1_WAY : L2C_310_TypeDef
- DATA_LOCK_2_WAY : L2C_310_TypeDef
- DATA_LOCK_3_WAY : L2C_310_TypeDef
- DATA_LOCK_4_WAY : L2C_310_TypeDef
- DATA_LOCK_5_WAY : L2C_310_TypeDef
- DATA_LOCK_6_WAY : L2C_310_TypeDef
- DATA_LOCK_7_WAY : L2C_310_TypeDef
- DBDI : ACTLR_Type
- DDI : ACTLR_Type
- DDVM : ACTLR_Type
- DEBUG_CONTROL : L2C_310_TypeDef
- DIR : GICInterface_Type
- DODMBS : ACTLR_Type
- Domain : DFSR_Type
- domain : mmu_region_attributes_Type
- DWBST : ACTLR_Type